CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 69.0.3443.0, Copyright 2018 Los autores de Chromium. Todos los derechos reservados.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "Copyright 2018 Los autores de Chromium. Todos los derechos reservados.";
